<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<BitComet>
  <Settings>
    <DiskCacheMinSizeMB>2</DiskCacheMinSizeMB>
    <DiskCacheMaxSizeMB>131072</DiskCacheMaxSizeMB>
    <MinFreePhysMemMB>1024</MinFreePhysMemMB>
    <LTSeedCacheMaxSizeMB>131072</LTSeedCacheMaxSizeMB>
    <StartupAutoRunTask>true</StartupAutoRunTask>
    <AutoLoginPassport>false</AutoLoginPassport>
    <DefaultTaskInfoPane>Statistic</DefaultTaskInfoPane>
    <SystemTrayHandle>394408,150</SystemTrayHandle>
    <ClientInstallID>47c80b5ec175f02930f549d0612f7214</ClientInstallID>
    <ListOrderTask>0,3,4,5,10,11,12,14,15,16,24,1,2,6,7,8,9,13,17,18,19,20,21,22,23,25</ListOrderTask>
    <ListOrderFile>0,1,2,3,4,5,6,7</ListOrderFile>
    <ListOrderTracker>0,1,2,3,4,5,7,8,6</ListOrderTracker>
    <ListOrderPeer>0,1,2,3,4,5,6,7,8,9,10,11,13,12,14</ListOrderPeer>
    <ListOrderConnection>0,1,2,3,4</ListOrderConnection>
    <ListOrderLog>0,1</ListOrderLog>
    <ListOrderStatistic>0,1</ListOrderStatistic>
    <ListOrderHistory>0,1,2,3,7,8,9,10,4,5,6</ListOrderHistory>
    <ListOrderShare>0,1,2,3,7,8,4,5,6</ListOrderShare>
    <ListOrderCollect>0,1,2,3,7,8,4,5,6</ListOrderCollect>
    <ListOrderRssTorrent>0,1,2,3,7,8,9,4,5,6</ListOrderRssTorrent>
    <ListOrderDhtTorrent>0,1,2,3,7,8,4,5,6</ListOrderDhtTorrent>
    <ListSizeTask>738,0,0,69,87,58,0,0,0,0,92,95,115,0,119,100,95,0,0,0,0,0,0,0,62,0</ListSizeTask>
    <ListSizeFile>611,60,74,110,107,103,423,95</ListSizeFile>
    <ListSizeTracker>451,46,58,73,74,69,0,78,730</ListSizeTracker>
    <ListSizePeer>480,39,52,78,85,84,108,97,50,91,77,211,0,147,0</ListSizePeer>
    <ListSizeConnection>579,194,247,282,126</ListSizeConnection>
    <ListSizeLog>312,1269</ListSizeLog>
    <ListSizeStatistic>363,1015</ListSizeStatistic>
    <ListSizeHistory>66,1049,99,88,0,0,0,67,85,81,64</ListSizeHistory>
    <ListSizeShare>69,1172,116,91,0,0,0,68,80</ListSizeShare>
    <ListSizeCollect>66,1195,102,86,0,0,0,69,88</ListSizeCollect>
    <ListSizeRssTorrent>68,877,101,91,0,0,0,74,90,300</ListSizeRssTorrent>
    <ListSizeDhtTorrent>64,1158,128,94,0,0,0,77,85</ListSizeDhtTorrent>
    <TrayBalloonNotify>false</TrayBalloonNotify>
    <LastAdCacheClearDate>18486</LastAdCacheClearDate>
    <ShowSearchToolbar>false</ShowSearchToolbar>
    <ConfirmExit>false</ConfirmExit>
    <AddIEContextMenu>false</AddIEContextMenu>
    <CaptureIEDownload>false</CaptureIEDownload>
    <MaxDownloadingMdTask>0</MaxDownloadingMdTask>
    <MaxDownloadingBtTask>0</MaxDownloadingBtTask>
    <MaxDisplayPeerShareTorrent>50000</MaxDisplayPeerShareTorrent>
    <MaxDisplayRssTorrent>50000</MaxDisplayRssTorrent>
    <MaxDisplayDhtTorrent>50000</MaxDisplayDhtTorrent>
    <DefaultBtClient>false</DefaultBtClient>
    <AssociateMagnetURI>false</AssociateMagnetURI>
    <BalloonWhenFinished>false</BalloonWhenFinished>
    <ConditionAutoStopTask>false</ConditionAutoStopTask>
    <ShareRateGreatThan>9999</ShareRateGreatThan>
    <SeedNumberGreatThan>100</SeedNumberGreatThan>
    <SeedTimeGreatThan>2880</SeedTimeGreatThan>
    <bittorrent.max_connections_per_task>9999</bittorrent.max_connections_per_task>
    <bittorrent.max_connections_per_ltseed>10</bittorrent.max_connections_per_ltseed>
    <torrent_share.max_metadata_dl_task>1000</torrent_share.max_metadata_dl_task>
    <torrent_share.metadata_dl_timeout>10</torrent_share.metadata_dl_timeout>
    <ListenPort>22223</ListenPort>
    <EdListenPort>22224</EdListenPort>
    <EnablePeerProtocolEncrypt2>2</EnablePeerProtocolEncrypt2>
    <network.start_connect_interval_ms>0</network.start_connect_interval_ms>
    <network.max_connecting_connections>10000</network.max_connecting_connections>
    <network.tcp_connection_timeout>10</network.tcp_connection_timeout>
    <network.max_udp_pkt_per_sec>8</network.max_udp_pkt_per_sec>
    <Language>Chinese (Traditional)</Language>
    <DefaultDownloadPath>D:\新建文件夹</DefaultDownloadPath>
    <AllocateBeforeDownload>false</AllocateBeforeDownload>
    <ProxySocksPort>10808</ProxySocksPort>
    <AutoUpdateCheck>false</AutoUpdateCheck>
    <LastAutoUpdateCheckDate>1599754279</LastAutoUpdateCheckDate>
    <LastMakerTracker>http://tracker1.itzmx.com:8080/announce
http://tracker2.itzmx.com:6961/announce
http://tracker3.itzmx.com:6961/announce
http://tracker4.itzmx.com:2710/announce
udp://tracker1.itzmx.com:8080/announce
udp://tracker2.itzmx.com:6961/announce
udp://tracker3.itzmx.com:6961/announce
udp://tracker4.itzmx.com:2710/announce
http://tracker.opentrackr.org:1337/announce</LastMakerTracker>
    <LastPublisher>小樱</LastPublisher>
    <LastPublisherUrl>https://www.itzmx.com/</LastPublisherUrl>
    <LastPublisherEmbedded>true</LastPublisherEmbedded>
    <LastAutoSeeding>true</LastAutoSeeding>
    <LastTorrentDirectory>C:\Users\Administrator\Desktop</LastTorrentDirectory>
    <LastSaveLocation>D:\新建文件夹</LastSaveLocation>
    <bittorrent.torrent_http_try_interval>5</bittorrent.torrent_http_try_interval>
    <system.compact_memory_interval>0</system.compact_memory_interval>
    <system.check_bcagent>false</system.check_bcagent>
    <system.process_io_priority>0</system.process_io_priority>
    <dht.startup_delay_sec>60</dht.startup_delay_sec>
    <dht.udp_send_queue_threshold>100</dht.udp_send_queue_threshold>
    <EnableTorrentDht>false</EnableTorrentDht>
    <ClearShareSeed>false</ClearShareSeed>
    <bittorrent.anti_leech_stable_sec>180</bittorrent.anti_leech_stable_sec>
    <bittorrent.anti_leech_min_byte>10000</bittorrent.anti_leech_min_byte>
    <bittorrent.anti_leech_banned_ports>15000</bittorrent.anti_leech_banned_ports>
    <bittorrent.anti_leech_banned_peer_ids>XL0018</bittorrent.anti_leech_banned_peer_ids>
    <RssFetchInterval>2</RssFetchInterval>
    <RssFeedMaxItems>5</RssFeedMaxItems>
    <bittorrent.save_connected_peers_only>true</bittorrent.save_connected_peers_only>
    <SitePassword>cb253de9b683dbae28a56b504d1a8f9fa1cee2e9a5178c53eb78f6e654f99b7eec744bcde2c4ee7385</SitePassword>
    <SizeMainLeftTreeScale>10</SizeMainLeftTreeScale>
    <SizeDownloadListScale>38</SizeDownloadListScale>
    <SizeTorrentListScale>31</SizeTorrentListScale>
    <SizePassportScale>73</SizePassportScale>
    <AppWindowMaximize>false</AppWindowMaximize>
    <AppWindowLeft>-7</AppWindowLeft>
    <AppWindowRight>1828</AppWindowRight>
    <AppWindowTop>5</AppWindowTop>
    <AppWindowBottom>1049</AppWindowBottom>
    <HttpDownloadDefaultConnectionNumber>200</HttpDownloadDefaultConnectionNumber>
    <HttpDownloadConnectionCacheSize>2097152</HttpDownloadConnectionCacheSize>
    <SchedulerData>000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111</SchedulerData>
    <SchedulerUpdateLimitLow>51200</SchedulerUpdateLimitLow>
    <SchedulerDownloadLimitLow>51200</SchedulerDownloadLimitLow>
    <EnableTasklistRealTimeSort>true</EnableTasklistRealTimeSort>
    <FloatingWindowClipboardMonitorEnable>false</FloatingWindowClipboardMonitorEnable>
    <FloatingWindowTimeInterval>0</FloatingWindowTimeInterval>
    <FloatingWindowPos>37,863</FloatingWindowPos>
    <FloatingWindowSizeDrawing>36,36</FloatingWindowSizeDrawing>
    <MainToolbarButtonShow>make</MainToolbarButtonShow>
    <MainToolbarButtonHide>homepage,movie,music,soft,game,forum,new,preview,dir,property</MainToolbarButtonHide>
    <ShowChannelInactive>true</ShowChannelInactive>
    <ServerListNew> </ServerListNew>
    <DefaultIEDownloadTool>false</DefaultIEDownloadTool>
    <LastCheckSoftwareUpdateDate>1577310993</LastCheckSoftwareUpdateDate>
    <TotalUpload>0</TotalUpload>
    <TotalDownload>0</TotalDownload>
    <DirCandidate>D:\新建文件夹|C:\Users\Administrator\Desktop</DirCandidate>
    <EnableAppInterface>true</EnableAppInterface>
    <EnableWebInterface>true</EnableWebInterface>
    <WebInterfaceUsername>admin</WebInterfaceUsername>
    <WebInterfacePassword>itzmx.com</WebInterfacePassword>
    <WebInterfacePort>1235</WebInterfacePort>
    <AllTaskTags>视频;软件;音乐;图片</AllTaskTags>
    <TaskinfoTabOrder>0,1,2,3,4,5,6,7,8,9,10,11,12</TaskinfoTabOrder>
    <TaskTabHide>StartPage</TaskTabHide>
    <TorrentinfoTabOrder>0,1,2,3,4,5,6,7</TorrentinfoTabOrder>
    <DhtInfoTabOrder>0,1,2</DhtInfoTabOrder>
    <LTSeedInfoTabOrder>0,1,2</LTSeedInfoTabOrder>
    <ShareSort>Title:a</ShareSort>
    <PeerListSort>downrate:d</PeerListSort>
    <BTTaskDlgPos>501,163,1006,747</BTTaskDlgPos>
    <EnableAddTrackerList>true</EnableAddTrackerList>
    <TrackerListForNewTorrent>http://tracker1.itzmx.com:8080/announce&#13;
http://tracker2.itzmx.com:6961/announce&#13;
http://tracker3.itzmx.com:6961/announce&#13;
http://tracker4.itzmx.com:2710/announce&#13;
udp://tracker1.itzmx.com:8080/announce&#13;
udp://tracker2.itzmx.com:6961/announce&#13;
udp://tracker3.itzmx.com:6961/announce&#13;
udp://tracker4.itzmx.com:2710/announce&#13;
http://tracker.opentrackr.org:1337/announce</TrackerListForNewTorrent>
    <TrackerListUpdateUrl>http://github.itzmx.com/1265578519/OpenTracker/master/tracker.txt</TrackerListUpdateUrl>
  </Settings>
</BitComet>
